<script lang="ts">
    import '$lib/Muli.css'
    import '$lib/style.css'

    import Headline from '$lib/ui/Headline.svelte';
    import Footer from '$lib/ui/Footer.svelte'
    import Sidebar from '$lib/ui/Sidebar/Sidebar.svelte';
    import { sidebarMenu } from './SidebarMenu.js';
</script>

<Headline/>
<Sidebar menu={sidebarMenu}/>
<div class="main">
    <slot/>
</div>
<Footer />

<style>
    .main {
        margin-top: 110px;
        transition: margin-left .5s;
        padding-top: 10px;
        padding-left: 10px;
        padding-bottom: 30px;
    }
</style>
